<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpProjectServersManager">
    <servers>
      <server deployment_server="fd146948-9913-4f18-a2bc-9b5bd77a3c8e" host="www.teslasoft.de" id="8af414fd-5c2e-4163-ac23-2ea006dd3823" name="www.teslasoft.de" use_path_mappings="true">
        <path_mappings>
          <mapping local-root="$PROJECT_DIR$" remote-root="/home/teslasoft/web/htdocs" />
        </path_mappings>
      </server>
      <server deployment_server="b93d05c9-9136-45be-9b6f-e8ea94a7a2e9" host="dev.teslasoft.de" id="25ae7fab-2b54-449a-bb90-19d23bf75e00" name="dev.teslasoft.de" use_path_mappings="true">
        <path_mappings>
          <mapping local-root="$PROJECT_DIR$" remote-root="/home/teslasoft/web/htdocs" />
        </path_mappings>
      </server>
      <server deployment_server="b93d05c9-9136-45be-9b6f-e8ea94a7a2e9" host="boilerplate.dev.teslasoft.de" id="48fcc4c1-07d1-41c5-bfc8-798e67745c49" name="boilerplate.dev.teslasoft.de" use_path_mappings="true">
        <path_mappings>
          <mapping local-root="$PROJECT_DIR$" remote-root="/home/teslasoft/web/boilerplate" />
        </path_mappings>
      </server>
    </servers>
  </component>
</project>